Bug 807841 - [abrt] pcmanfm-0.9.10-1.fc16: fm_file_info_get_disp_size: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: fm_file_info_get_disp_size: Process /usr/bin/pc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:ba99ce309abc9c9bc799581b578...
:
: 684566 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 17:16 EDT by Matthew Casperson
Modified: 2014-08-04 18:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:23:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.41 KB, text/plain)
2012-03-28 17:16 EDT, Matthew Casperson
no flags Details
File: maps (18.83 KB, text/plain)
2012-03-28 17:16 EDT, Matthew Casperson
no flags Details
File: backtrace (15.15 KB, text/plain)
2012-03-28 17:16 EDT, Matthew Casperson
no flags Details

  None (edit)
Description Matthew Casperson 2012-03-28 17:16:41 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: fm_file_info_get_disp_size
executable:     /usr/bin/pcmanfm
kernel:         3.2.7-1.fc16.i686.PAE
pid:            13092
pwd:            /home/matthew
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Tue 28 Feb 2012 07:15:40 PM EST
uid:            1000
username:       matthew
xsession_errors: 

backtrace:      Text file, 15515 bytes
dso_list:       Text file, 5539 bytes
maps:           Text file, 19277 bytes

build_ids:
:dc9180787f854d969fe9a9d16270fd7049c929e4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:742062fc0927dce3235cbb3c9ff95440e19450e2
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:eb703ad658873568367d1ac793f0f45c0a34b82c
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:654235959ac7679b479cbee874a8d86a26902b4e
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3c8143e88fc76d440487192113da72a7722597a8
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49
:84b057caeb7f80b34a00c58b3684cc85c66651c3

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=13070
:XDG_SESSION_ID=6
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=e63691dd966a623168d4fe8400000023-1330404846.283878-1391973217
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-B7Iuoo
:IMSETTINGS_MODULE=none
:USER=matthew
:SSH_AUTH_SOCK=/tmp/ssh-wAucAvr12937/agent.12937
:USERNAME=matthew
:PATH=/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/matthew/.local/bin:/home/matthew/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/matthew
:QT_IM_MODULE=xim
:NXDIR=/usr/NX
:PWD=/home/matthew
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=12933
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/matthew
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/matthew/.config
:LOGNAME=matthew
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pTzhuDAtbf,guid=a26edddbb7f011e396dd7c55000007fe
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/matthew
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-matthew-Znagiq/database
:_LXSESSION_PID=12937
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 55e39fbe-241d-44b4-9215-09277d013102
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5585.86
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9600  @ 2.80GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2801
:System Memory: 7988
:System Swap: 5023
:Vendor: LENOVO
:System: 2241B42 ThinkPad T500
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10536:6058:8439) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10818:6058:8420) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8420) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10823:6058:8428) pci, serial, 16550_SERIAL, Mobile 4 Series Chipset AMT SOL Redirection
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10568:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 8750423 8095063 3276800 2873302 2873302
:/dev/sda1 /boot ext4 1024 1024 508745 412525 386925 128016 127788 127788
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 24505219 5970726 4743565 6135808 6050649 6050649
:

var_log_messages:
:Feb 28 19:15:40 localhost kernel: [17740.687014] pcmanfm[13092]: segfault at 3c ip 47dbbea8 sp bf9500b0 error 4 in libfm.so.1.0.0[47db0000+1d000]
:Feb 28 19:15:41 localhost abrt[18140]: Saved core dump of pid 13092 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-28-19:15:40-13092 (29708288 bytes)
Comment 1 Matthew Casperson 2012-03-28 17:16:44 EDT
Created attachment 573468 [details]
File: dso_list
Comment 2 Matthew Casperson 2012-03-28 17:16:47 EDT
Created attachment 573469 [details]
File: maps
Comment 3 Matthew Casperson 2012-03-28 17:16:49 EDT
Created attachment 573470 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-30 10:12:22 EDT
*** Bug 684566 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-01-16 11:04:15 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:23:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.